@charset "utf-8";
/* CSS Document */

#HTMLPlayer {
    position: relative;
}

.myvideo {
    border: 5px #dedfe0 solid;
}

.myvideo2 {
    border-top: 5px #dedfe0 solid;
    border-bottom: 5px #dedfe0 solid;
    border-left: 6px #dedfe0 solid;
    border-right: 6px #dedfe0 solid;
}

.myvideo3 {
    border-top: 5px #dedfe0 solid;
    border-bottom: 5px #dedfe0 solid;
    border-left: 6px #dedfe0 solid;
    border-right: 6px #dedfe0 solid;
}

.noselect {
    -webkit-user-select: none;
}

.roundbutton {
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 20px;
    text-align: center;
    background-color: #eaebea;
    cursor: pointer;
    font-size: 12px;
    position: absolute;
    z-index: 100;
    transition: all 300ms;
}

.roundbutton:hover {
    -moz-box-shadow: 0px 0px 10px #999999;
    -webkit-box-shadow: 0px 0px 10px #999999;
    box-shadow: 0px 0px 10px #999999;
    transition: all 300ms;
}

.nextbutton {
    color: #FFFFFF;
    min-width: 50px;
    border-radius: 2px;
    font-size: 12px;
    background-color: #70Ab4C;
    cursor: pointer;
    font-size: 12px;
    position: absolute;
    z-index: 100;
    text-align: center;
    padding: 6px 30px 2px 15px;
    letter-spacing: 1px;
}

.nextbutton:hover {
    background-color: #84C95B;
}

.nextbutton:active {
    background-color: #55823A;
}

.prevbutton {
    color: #FFFFFF;
    min-width: 50px;
    border-radius: 2px;
    font-size: 12px;
    background-color: #70Ab4C;
    cursor: pointer;
    font-size: 12px;
    position: absolute;
    z-index: 100;
    text-align: center;
    padding: 6px 15px 2px 30px;
    letter-spacing: 1px;
}

.prevbutton:hover {
    background-color: #84C95B;
}

.prevbutton:active {
    background-color: #55823A;
}

.roundbutton-play {
    width: 50px;
    height: 50px;
    line-height: 50px;
    border-radius: 25px;
    text-align: center;
    background-color: rgba(234, 235, 234, 0.6);
    cursor: pointer;
    font-size: 12px;
    position: absolute;
    z-index: 100;
}

.bigroundbutton-play {
    width: 100px;
    height: 100px;
    line-height: 100px;
    border-radius: 50px;
    text-align: center;
    background-color: rgba(234, 235, 234, 0.6);
    cursor: pointer;
    font-size: 12px;
    position: absolute;
    z-index: 100;
}

.slide {
    position: relative;
}


#playbutton {
    margin-top: 250px;
    margin-left: 15px;
}

#homeplaybutton {
    top: 50%;
    left: 50%;
    margin-left: -25px;
    margin-top: -25px;
}

#playpause {
    width: 100%;
    height: 95%;
    position: absolute;
    z-index: 200;
    top: 0;
    left: 0;
    cursor: pointer;
    background-position: center 55%;
    background-repeat: no-repeat;
    opacity: 0;
}

#playpause.on,
#playpause.big.on {
    opacity: 1;
}

#playpause.big {
    width: 100%;
    height: 95%;
    position: absolute;
    z-index: 200;
    top: 0;
    left: 0;
    cursor: pointer;
    background-position: center 54%;
    background-repeat: no-repeat;
    opacity: 0;
}

#playpause.play {
    background-image: url(img/play-icon.png);
    background-image: -webkit-image-set(url(img/play-icon.png) 1x, url (img/play-icon-retina.png) 2x);
}

#playpause.pause {
    display:none;
    background-image: url(img/pause-icon.png);
    background-image: -webkit-image-set(url(img/pause-icon.png) 1x, url (img/pause-icon-retina.png) 2x);
}

#playpause.big.play {
    background-image: url(img/play-icon-big.png);
    background-image: -webkit-image-set(url(img/play-icon-big.png) 1x, url (img/play-icon-big-retina.png) 2x);
}

#playpause.big.pause {
    background-image: url(img/pause-icon-big.png);
    background-image: -webkit-image-set(url(img/pause-icon-big.png) 1x, url (img/pause-icon-big-retina.png) 2x);
}

.vjs-loading-spinner {
    display: none;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 80px;
    height: 80px;
    margin-left: -40px;
    margin-top: -32px;
    opacity: 1;
    background-image: url(img/loading-icon.png);
    background-image: -webkit-image-set(url(img/loading-icon.png) 1x, url (img/loading-icon-retina.png) 2x);
    background-repeat: no-repeat;
    /* animation */

    -webkit-animation: spin 1.5s infinite linear;
    -moz-animation: spin 1.5s infinite linear;
    -o-animation: spin 1.5s infinite linear;
    animation: spin 1.5s infinite linear;
}

.vjs-default-skin .vjs-loading-spinner:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 80px;
    height: 80px;
    text-align: center;
    text-shadow: none;
}

#HTMLPlayer.big .vjs-loading-spinner {
    display: none;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 120px;
    height: 120px;
    margin-left: -60px;
    margin-top: -60px;
    opacity: 1;
    background-image: url(img/loading-icon-big.png);
    background-image: -webkit-image-set(url(img/loading-icon-big.png) 1x, url (img/loading-icon-big-retina.png) 2x);
    background-repeat: no-repeat;
    /* animation */

    -webkit-animation: spin 1.5s infinite linear;
    -moz-animation: spin 1.5s infinite linear;
    -o-animation: spin 1.5s infinite linear;
    animation: spin 1.5s infinite linear;
}

#HTMLPlayer.big .vjs-default-skin .vjs-loading-spinner:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 120px;
    height: 120px;
    text-align: center;
    text-shadow: none;
}

#showtime {
    color: #CCC;
    font-size: 12px;
    text-align: right;
    position: absolute;
    font-weight: bold;
    right: 6px;
    width: 100px;
    z-index: 1000;
    text-shadow: 1px 1px 1px #333333;
}

#showtime.top {
    top: 4px;
}

#HTMLPlayer.big #showtime {
    right: 8px;
}

#HTMLPlayer.big #showtime.top {
    top: 6px;
}

#showtime.bottom {
    bottom: 3px;
}

#bigplaybutton {
    margin-top: 100px;
    margin-left: 220px;
    background-image: url(img/bigplay_icon.png);
    background-image: -webkit-image-set(url(img/bigplay_icon.png) 1x, url (img/bigplay_icon_retina.png) 2x);
}

.play-icon {
    background-image: url(img/play_icon.png);
    background-image: -webkit-image-set(url(img/play_icon.png) 1x, url (img/play_icon_retina.png) 2x);
}

.pause-icon {
    background-image: url(img/pause_icon.png);
    background-image: -webkit-image-set(url(img/pause_icon.png) 1x, url (img/pause_icon_retina.png) 2x);
}

#ffbutton {
    bottom: -60px;
    right: 10px;
    background-image: url(img/ff_icon.png);
    background-image: -webkit-image-set(url(img/ff_icon.png) 1x, url (img/ff_icon_retina.png) 2x);
}

#rewbutton {
    bottom: -60px;
    right: 60px;
    background-image: url(img/rew_icon.png);
    background-image: -webkit-image-set(url(img/rew_icon.png) 1x, url (img/rew_icon_retina.png) 2x);
}

#nextbutton {
    background-image: url(img/button-arrow-right.png);
    background-repeat: no-repeat;
    background-position: 86% center;
    right: 0;
    bottom: -20px;
}

#nextbutton-s2 {
    background-image: url(img/button-arrow-right.png);
    background-repeat: no-repeat;
    background-position: 86% center;
    bottom: 45px;
    right: 15px;
}

#prevbutton {
    background-image: url(img/prev_icon.png);
    bottom: -125px;
    right: 50px;
}

#nextbutton2 {
    background-image: url(img/button-arrow-right.png);
    background-repeat: no-repeat;
    background-position: 86% center;
    bottom: 0;
    right: 0;
}

#prevbutton2 {
    background-image: url(img/button-arrow-left.png);
    background-repeat: no-repeat;
    background-position: 16% center;
    bottom: 0;
    right: 110px;
}

#nextbutton3 {
    display: none;
    background-image: url(img/button-arrow-right.png);
    background-repeat: no-repeat;
    background-position: 86% center;
    bottom: -75px;
    right: 0;
}

#prevbutton3 {
    display: none;
    background-image: url(img/button-arrow-left.png);
    background-repeat: no-repeat;
    background-position: 16% center;
    bottom: -75px;
    right: 110px;
}

@media(max-width:960px) {
    #rewbutton, #ffbutton, #playpause {
        display: none;
    }
}

.clickto {
    color: #858487;
    font-size: 12px;
    position: absolute;
    width: 200px;
    text-align: right;
    bottom: 50px;
    right: 15px;
}

#clickto2 {
    bottom: -30px;
}

#clickto3 {
    /*	bottom:-30px;*/
}

#playhead {
    width: 10px;
    height: 10px;
    border-radius: 10px;
    border: 2px solid #fff;
    background-color: #84C95B;
    position: relative;
    margin-top: -5px;
    margin-left: 0px;
    float: left;
    -moz-box-shadow: 1px 1px 2px #666;
    -webkit-box-shadow: 1px 1px 2px #666;
    box-shadow: 1px 1px 2px #666;
    cursor: pointer;
}

#seekbar {
    height: 5px;
    width: 100%;
    position: absolute;
    z-index: 150;
    background: rgba(222, 222, 222, 0.4);
    bottom: 0;
    left: 0;
}

.questionbox {
    border-bottom: 1px solid #70Ab4C;
    margin: 0 0 0 0;
}

.second {
    padding: 20px 0 0 0;
}

.last {
    border-bottom: none;
    padding: 20px 0 0 0;
}

.question {
    position: relative;
    font-size: 16px;
    font-weight: bold;
    color: #000000;
    line-height: 18px;
    padding: 0 0 15px 0;
}

.answer {
    width: 240px;
    float: left;
    margin: 8px 0;
}

.answer .radio {
    width: 30px;
    height: 30px;
    float: left;
    cursor: pointer;
    background-image: url(img/radio-tick-passive.jpg);
}

.answer .tick {
    background-image: url(img/radio-tick-active.jpg);
}

.answer .cross {
    background-image: url(img/radio-tick-cross.jpg)
}

.answer .text {
    width: 75%;
    display: block;
    float: left;
    margin: 6px 5px;
    cursor: pointer;
    font-size: 16px;
}

.bigtick {
    width: 32px;
    height: 32px;
    position: absolute;
    top: 0px;
    right: 0px;
    background-repeat: no-repeat;
    background-position: center;
}

.bigtick .question {
    top: 100px;
    right: 65px;
}

.correct {
    width: 23px;
    height: 25px;
    background-image: url(img/blue-tick.png);
    background-size: contain;
}

.incorrect {
    width: 20px;
    height: 20px;
    background-image: url(img/red-cross.png);
    background-size: contain;
}

#checkbutton {
    color: #FFFFFF;
    min-width: 50px;
    border-radius: 2px;
    font-size: 12px;
    background-color: #70Ab4C;
    cursor: pointer;
    font-size: 12px;
    position: absolute;
    z-index: 100;
    text-align: center;
    padding: 6px 15px 2px 15px;
    letter-spacing: 1px;
}

.checkbutton:hover {
    background-color: #84C95B;
}

.checkbutton:active {
    background-color: #55823A;
}

#checkbutton.check {
    color: #FFFFFF;
    min-width: 50px;
    border-radius: 2px;
    font-size: 12px;
    background-color: #70Ab4C;
    cursor: pointer;
    font-size: 12px;
    position: absolute;
    right: 0px;
    bottom: -25px;
    z-index: 100;
    text-align: center;
    padding: 6px 15px 2px 15px;
    letter-spacing: 1px;
}

#checkbutton.correct {
    color: #FFFFFF;
    min-width: 50px;
    border-radius: 2px;
    font-size: 12px;
    background-image: none;
    background-color: #70Ab4C;
    cursor: pointer;
    font-size: 12px;
    position: absolute;
    right: 0px;
    bottom: -25px;
    z-index: 100;
    text-align: center;
    padding: 6px 15px 2px 15px;
    letter-spacing: 1px;
}

#checkbutton.return {
    color: #FFFFFF;
    min-width: 50px;
    border-radius: 2px;
    font-size: 12px;
    background-color: #EE3B35;
    cursor: pointer;
    font-size: 12px;
    position: absolute;
    right: 0px;
    bottom: -25px;
    z-index: 100;
    text-align: center;
    padding: 6px 15px 2px 15px;
    letter-spacing: 1px;
}

/*@media only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2) {
    #bigplaybutton {
        background-image: url(img/bigplay_icon_retina.png);
        -webkit-background-size: 100px 100px;
    }
    .play-icon {
        background-image: url(img/play_icon_retina.png);
        -webkit-background-size: 50px 50px;
    }
    .pause-icon {
        background-image: url(img/pause_icon_retina.png);
        -webkit-background-size: 50px 50px;
    }
    #ffbutton {
        background-image: url(img/ff_icon_retina.png);
        -webkit-background-size: 40px 40px;
    }
    #rewbutton {
        background-image: url(img/rew_icon_retina.png);
        -webkit-background-size: 40px 40px;
    }
}*/
